Bug 434453 - fillets-ng failed massrebuild attempt for GCC 4.3
Summary: fillets-ng failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fillets-ng
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:26 UTC by Jesse Keating
Modified: 2013-01-10 03:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-24 12:54:10 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:26:03 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=446157
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Matthias Saou 2008-02-24 12:54:10 UTC
Updated to 0.8.0 and included gcc 4.3 patch as well as a fribidi patch (thanks
Hans!).


Note You need to log in before you can comment on or make changes to this bug.